ONVIF::PTZ::Types::DynamicDNSInformation(3pm)

NAME
ONVIF::PTZ::Types::DynamicDNSInformation

DESCRIPTION
Perl data type class for the XML Schema defined complexType DynamicDNSInformation from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Type

•   Name

•   TTL

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::DynamicDNSInformation
   Type => $some_value, # DynamicDNSType
   Name => $some_value, # DNSName
   TTL =>  $some_value, # duration
   Extension =>  { # ONVIF::PTZ::Types::DynamicDNSInformationExtension
   },
 },

AUTHOR
Generated by SOAP::WSDL